<?xml version="1.0" encoding="UTF-8"?><song><title>Bütün düşüncemi sana getirdim İsa</title>
<author>Turgay Üçal</author>
<lyrics>[V1]
 GÜFTE ve BESTE:
 TURGAY ÜÇAL

[V2]
 Bütün düşüncemi sana getirdim Rabbim
 Çünkü avcun içindeki ismimi beIIedim Rabbim
 Rabbim, Rabbim, Rabbim, Rabbim
 Tövbemdeki duam Rabbim
 Rabbim, Rabbim, Rabbim, Rabbim
 Derdimdeki derman Rabbim</lyrics>
</song>